<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN"
  "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>

    <!-- App identity -->
    <key>CFBundleDisplayName</key>
    <string>ProjectHub</string>

    <key>CFBundleName</key>
    <string>ProjectHub</string>

    <key>CFBundleIdentifier</key>
    <string>com.horaciovaldes.projecthub</string>

    <key>CFBundleExecutable</key>
    <string>ProjectHub</string>

    <key>CFBundlePackageType</key>
    <string>APPL</string>

    <!-- Versioning -->
    <key>CFBundleShortVersionString</key>
    <string>1.0.1</string>

    <key>CFBundleVersion</key>
    <string>1</string>

    <!-- macOS Requirements -->
    <key>LSMinimumSystemVersion</key>
    <string>13.0</string>

    <!-- Retina support -->
    <key>NSHighResolutionCapable</key>
    <true/>

    <!-- Icon -->
    <key>CFBundleIconFile</key>
    <string>ProjectHub</string>

  </dict>
</plist>